Build #6 for padKONTROL-0.1

[all reports]

Package padKONTROL-0.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-11-13 15:52:58.399876 UTC
Compiler ghc-7.10.2
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: padKONTROL-0.1 (user goal)
next goal: minioperational (dependency of padKONTROL-0.1)
rejecting: minioperational-0.4.9, 0.4.8.1, 0.4.8, 0.4.7, 0.4.6, 0.4.5, 0.4.3,
0.4.2, 0.4, 0.2 (conflict: padKONTROL => minioperational==0.1.*)
trying: minioperational-0.1
next goal: free (dependency of minioperational-0.1)
rejecting: free-4.12.1, 4.12, 4.11, 4.10.0.1, 4.9, 4.8.0.1, 4.8, 4.7.1, 4.7,
4.6.1, 4.6, 4.5, 4.4, 4.2, 4.1, 4.0 (conflict: minioperational => free==3.*)
trying: free-3.4.2
next goal: profunctors (dependency of free-3.4.2)
rejecting: profunctors-5.1.1, 5.1, 5.0.1, 5.0.0.1, 5, 4.4.1, 4.4, 4.3.2,
4.2.0.1, 4.2, 4.1, 4.0.4, 4.0.3, 4.0.2, 4.0.1, 4.0 (conflict: free =>
profunctors>=3.2 && <4)
trying: profunctors-3.3.0.1
trying: comonads-fd-4.0 (dependency of free-3.4.2)
next goal: comonad (dependency of free-3.4.2)
rejecting: comonad-4.2.7.2, 4.2.7.1, 4.2.7, 4.2.6, 4.2.5, 4.2.4, 4.2.3, 4.2.2,
4.2.1, 4.2, 4.0.1, 4.0 (conflict: profunctors => comonad>=3 && <4)
rejecting: comonad-3.1, 3.0.3, 3.0.2, 3.0.1.1, 3.0.0.2, 3.0.0.1, 3.0
(conflict: comonads-fd => comonad>=4)
rejecting: comonad-1.1.1.6, 1.1.1.5, 1.1.1.4, 1.1.1.3, 1.1.1.2, 1.1.1.1,
1.1.1, 1.1.0.2, 1.1.0.1, 1.1.0, 1.0.3, 1.0.2, 1.0.1, 1.0, 0.9.0.1, 0.9.0,
0.7.0, 0.6.2.1, 0.6.2, 0.6.1.2, 0.6.1.1, 0.6.1, 0.6.0, 0.5.0, 0.4.0, 0.3.0,
0.1.1, 0.1.0 (conflict: free => comonad>=3)
Backjump limit reached (change with --max-backjumps).